{% extends "base.html" %}


{% block title %}Pay using Paypal{% endblock %}

{% block content %}
    <h1>Your payment has not been processed</h1>
    <p>There was a problem processing your payment.</p>
{% endblock %}